Subject: Re: Faqs to be updated
From: "Gerrit P. Haase" <[email-masked]>
To: "[email-masked]" <[email-masked]>, Pietrobon Marcello <[email-masked]>
Date: Mon, 28 May 2001 23:51:23 +0200

Pietrobon Marcello schrieb am 2001-05-27, 13:51:

> Perhaps the http://sources.redhat.com/cygwin/faq/ must be updated:
> 
> How should I set my PATH?
> I don't see anything like:
>        SET MAKE_MODE=unix
>        SET PATH=C:\cygwin\bin;C:\cygwin\usr\local\bin;%PATH%
> in my C:\cygwin\bin\cygwin.bat
> 
> Where can I find "which"?
> I can use "which" under cygwin.

Why not read the user-guide after the FAQ's?
Look also: /etc/profile

which comes with cygwin...

gph

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple